<!DOCTYPE HTML>
<html>

<head>
    <title>Activadesk</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <!--build:css styles.min.css-->
    <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="bower_components/animate.css/animate.css">
    <link rel="stylesheet" href="css/styles.css">
    <!--endbuild-->
</head>

<body>
    <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
        <div class="header-wrapper relative">
            <div class="header">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo" href="index.html">
                        <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                    </a>
                </div>
                <!-- .navbar-header -->
                <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav text-uppercase">
                        <li class="dropdown dropdown-large">
                            <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                            <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-estacion ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-escritorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Escritorio</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-sillas ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Sillas</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Accesorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="catalogo.html">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">Venta corporativa</a>
                        </li>
                        <li>
                            <a href="#">Nosotros</a>
                        </li>
                        <li>
                            <a href="#">Blog</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
                <div class="top-actions absolute top-0">
                    <ul class="list-inline">
                        <li class="search">
                            <a href="#">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="user">
                            <a href="#">
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li class="cart">
                            <a href="#">
                                <i class="quantity">3</i>
                                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- /.container -->
    </nav>
    <div class="container">
        <div class="relative mt3 head-page">
            <ol class="breadcrumb pull-left m0 mt4">
                <li class="active"> <i class="fa fa-shopping-cart mr1 fa-lg blue-light" aria-hidden="true"></i> Carro de compra</li>
            </ol>
            <div class="clearfix"></div>
        </div>
        <!-- .head-page -->
    </div>
    <div class="bg-white">
        <div class="container">
            <div class="row product-cart animated fadeIn">
                <div class="col-xs-12 py4">
                    <div class="table-responsive mt2">
                        <table class="table table-cart m0">
                            <thead>
                                <tr>
                                    <th class="col-xs-12 col-sm-5">Producto</th>
                                    <th class="col-xs-12 col-sm-2 text-center">Cantidad</th>
                                    <th class="col-xs-12 col-sm-3 text-right">
                                        <pan class="px4">Precio</pan>
                                    </th>
                                    <th class="col-xs-12 col-sm-2"> &nbsp; </th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="text-left">
                                        <div class="media clearfix">
                                            <a class="pull-left mr3" href="#">
                                                <img class="media-object img-reponsive" src="images/content/products/black-desk.jpg" width="70" height="60">
                                            </a>
                                            <div class="media-body">
                                                <h4 class="media-heading h4 text-uppercase mt2 mb0 ml1"><a href="#">Nombre del producto</a></h4>
                                                <h5 class="media-heading ml1 mt1"><a href="#">Categoría</a></h5>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="form-inline text-center">
                                        <div class="input-group number-spinner number-spinner_sm">
                                            <span class="input-group-btn data-dwn">
                                            <button class="btn btn-default" data-dir="dwn">
                                            <span class="fa fa-minus"></span>
                                            </button>
                                            </span>
                                            <input type="text" class="form-control text-center" value="1" min="1" max="100">
                                            <span class="input-group-btn data-up">
                                            <button class="btn btn-default" data-dir="up">
                                            <span class="fa fa-plus"></span>
                                            </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td class="text-right">
                                        <p class="m0 h3 mt0 mb0 price">$ 999.999 </p>
                                        <del class="m0 h5 gray mt0 mb0 former-price small">$ 1.210.000 </del>
                                    </td>
                                    <td class="text-right">
                                        <a href="#" class="gray">Eliminar del carro</a>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-left">
                                        <div class="media clearfix">
                                            <a class="pull-left mr3" href="#">
                                                <img class="media-object img-reponsive" src="images/content/products/black-desk.jpg" width="70" height="60">
                                            </a>
                                            <div class="media-body">
                                                <h4 class="media-heading h4 text-uppercase mt2 mb0 ml1"><a href="#">Nombre del producto</a></h4>
                                                <h5 class="media-heading ml1 mt1"><a href="#">Categoría</a></h5>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="form-inline text-center">
                                        <div class="input-group number-spinner number-spinner_sm">
                                            <span class="input-group-btn data-dwn">
                                            <button class="btn btn-default" data-dir="dwn">
                                            <span class="fa fa-minus"></span>
                                            </button>
                                            </span>
                                            <input type="text" class="form-control text-center" value="1" min="1" max="100">
                                            <span class="input-group-btn data-up">
                                            <button class="btn btn-default" data-dir="up">
                                            <span class="fa fa-plus"></span>
                                            </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td class="text-right">
                                        <p class="m0 h3 mt0 mb0 price">$ 999.999 </p>
                                        <del class="m0 h5 gray mt0 mb0 former-price small">$ 1.210.000 </del>
                                    </td>
                                    <td class="text-right">
                                        <a href="#" class="gray">Eliminar del carro</a>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-left">
                                        <div class="media clearfix">
                                            <a class="pull-left mr3" href="#">
                                                <img class="media-object img-reponsive" src="images/content/products/black-desk.jpg" width="70" height="60">
                                            </a>
                                            <div class="media-body">
                                                <h4 class="media-heading h4 text-uppercase mt2 mb0 ml1"><a href="#">Nombre del producto</a></h4>
                                                <h5 class="media-heading ml1 mt1"><a href="#">Categoría</a></h5>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="form-inline text-center">
                                        <div class="input-group number-spinner number-spinner_sm">
                                            <span class="input-group-btn data-dwn">
                                            <button class="btn btn-default" data-dir="dwn">
                                            <span class="fa fa-minus"></span>
                                            </button>
                                            </span>
                                            <input type="text" class="form-control text-center" value="1" min="1" max="100">
                                            <span class="input-group-btn data-up">
                                            <button class="btn btn-default" data-dir="up">
                                            <span class="fa fa-plus"></span>
                                            </button>
                                            </span>
                                        </div>
                                    </td>
                                    <td class="text-right">
                                        <p class="m0 h3 mt0 mb0 price">$ 999.999 </p>
                                        <del class="m0 h5 gray mt0 mb0 former-price small">$ 1.210.000 </del>
                                    </td>
                                    <td class="text-right">
                                        <a href="#" class="gray">Eliminar del carro</a>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs"> &nbsp; </td>
                                    <td class="text-center"> <span class="h4">Subtotal</span> </td>
                                    <td class="text-right"> <span class="h4">$ 999.999</span> </td>
                                    <td class="hidden-xs"> &nbsp; </td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs"> &nbsp; </td>
                                    <td class="text-center"> <span class="h4">Total</span> </td>
                                    <td class="text-right"> <span class="h2">$ 1.999.998</span> </td>
                                    <td class="hidden-xs"> &nbsp; </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <!-- .table-responsive -->
                </div>
            </div>
            <!-- /.row .product-cart -->
            <div class="row cart-footer mb4 mto sm-mt4">
                <div class="col-xs-12 col-sm-4 col-sm-push-8">
                    <a href="#" class="btn btn-lg btn-primary text-uppercase Comprar full-width" title="Continuar compra">Continuar compra</a>
                </div>
                <br class="visible-xs">
                <div class="col-xs-12 col-sm-6 col-sm-pull-4">
                    <br class="visible-xs" />
                    <div class="delivery-message well inline-block py4 mb2 full-width">
                        <i class="fa fa-truck mr1 gray fa-lg" aria-hidden="true"></i> Despacho en 7 días hábiles. <a class="px1" href="#">Revisa aquí las condiciones de envío gratis</a>
                    </div>
                    <div class="clearfix"></div>
                    <a href="#" class="clearfix py4 inline-block"> <i class="fa fa-lg fa-arrow-circle-o-left blue-light mr1"></i> Continuar comprando</a>
                </div>
            </div>
            <!-- .cart-footer -->
        </div>
        <!-- .container -->
    </div>
    <footer class="footer">
        <div class="footer-top bg-gray">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">Estaciones de trabajo</a> </li>
                            <li> <a href="#">Escritorios</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Accesorios</a> </li>
                            <li> <a href="#">Ventas corporativas</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">¿Quiénes somos?</a> </li>
                            <li> <a href="#">Visión y misión</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Cuentanos sobre tí</a> </li>
                            <li> <a href="#">Faqs</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">últimas noticias</a> </li>
                            <li> <a href="#">Beneficios para tu salud</a> </li>
                            <li> <a href="#">Ver todo</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                        <ul class="social-footer list-unstyled list-inline block nav-footer">
                            <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                        </ul>
                        <div class="logo-pagos mt3">
                            <img src="images/pagos.png" class="img-responsive">
                        </div>
                    </div>
                    <!-- .col -->
                </div>
            </div>
        </div>
        <div class="footer-bottom animated fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 py3 border-right">
                        <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                    </div>
                    <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                        <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                    </div>
                    <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                        <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- .footer -->
    <!--build:js main.min.js -->
    <script src="bower_components/jquery/dist/jquery.min.js"></script>
    <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
    <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
    <script src="js/jQuery.select2OptionPicker.js"></script>
    <script src="js/main.js"></script>
    <!-- endbuild -->
</body>

</html>
